Auth0 Home Blog Docs

Auth0.ManagementApi for dotnetcore

dotnet-core

#1

Hi,
I’m looking to use the Auth0.ManagementApi client in my dotnet core WebApi project, but the client requires .NetFramework, Version=v4.5.2.
Is there a dot net core only version or any plans to create one?
Thanks


#3

Hi there @nixonad74, can you share more details about your app and the constraints you are working within? Thanks in advance!


#5

My bad, I see the client does work in a dotnetcore only environment…


#6

I’m glad to hear everything worked out @nixonad74! Please keep us posted if you find you have any additional questions in the future and we’d be happy to help!